# This file is autogenerated. Please run "generate_monitor_entries.py" to regenerate.

component: LogDivergenceMonitor
proto_imports:
- sim/simple_sim/proto/exit_results.proto
- sim/simple_sim/monitors/definitions/generated/monitor_metric.proto
metric: MonitorMetric
namespace: zoox::sim::monitors::diagnostics
faults:
- id: 0
  name: LOG_DIVERGENCE_MONITOR
  severity: WARNING
  triggers_nogo: false
  description: The simulated vehicle is a significant distance from the logged vehicle
    position. This likely invalidates the scenario results.
  freeze_frame: zoox.sim.exit_results.ExitResultProto
